body{
  background-repeat: no-repeat;
  background-position:100px 100px;
}

.tab{
background-color: black;
color: white;
padding: 15px;
}

a{
  color: white;
  text-decoration: none;
}


img, p{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h1{
  text-align: center;
}


.img1{
  width: 500px;
  border: solid;
}

.forstaptagg{
  width: 400px;
  border:solid  ;
  background-color: lightblue;
  padding: 50px;
  text-align: center;
}

.exampletag{
  background-color: blue;
  color: white ;
  width: 400px;
  padding: 50px;
  text-align: center;
}

.link{
  border:solid blue;
  background-color: blue;
  width: 400px;
  padding: 55px;
  text-align: center;
  border: solid;
}

.img2{
  border: solid gray 10px;
  width: 500px;
}

.footer{
  background-color: black;
  text-align: center;
  color: white;
  padding: 20px;
}